<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_eac8325a9378294d3c95be1a12e0dcae" kind="dir">
    <compoundname>CY8CKIT-028-EPD</compoundname>
    <innerfile refid="cy8ckit__028__epd_8c">cy8ckit_028_epd.c</innerfile>
    <innerfile refid="cy8ckit__028__epd_8h">cy8ckit_028_epd.h</innerfile>
    <innerfile refid="cy8ckit__028__epd__pins_8h">cy8ckit_028_epd_pins.h</innerfile>
    <innerfile refid="microphone__spk0838ht4hb_8h">microphone_spk0838ht4hb.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/COMPONENT_CY8CKIT-028-EPD/CY8CKIT-028-EPD/" />
  </compounddef>
</doxygen>